<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e2542abfd2bbc94b2b35126b577c4d47">
  <dict>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
